﻿.integration-card {
    position: relative;
    border-top: 2px solid #4ed1c7;
    border-left: 2px solid #4ed1c7;
    border-right: 2px solid #1a2939;
    border-bottom: 2px solid #1a2939;
}

.integration-card-image, .integration-card-image img {
    aspect-ratio: 1/1;
    object-fit: cover;
}

.integration-card-content {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    margin: 20px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: #ffffff;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
    row-gap: 20px;
}

.integration-card:hover .integration-card-content
{
    opacity: 1;
    visibility: visible;
    transition: .4s;
}

.integration-card-title-and-description {
    display: flex;
    flex-direction: column;
    row-gap: 6px;
}

.integration-card-title {
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    color: #00b8a9;
}

.integration-card-description, .integration-card-description * {
    font-size: 16px;
    line-height: 24px;
    color: #5e5e5e;
    margin: 0;
}

.integration-card-button a {
    padding: 10px 16px;
    background: #00b8a9;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.integration-detail-description, .integration-detail-description * {
    margin: 0;
    font-size: 16px;
    line-height: 24px;
    color: #5f5f5f;
}
    .integration-detail-description strong {
        color: #3a3a3a;
    }